body {
	background: #000000;
	color: #AAAAAA;
}
h1, h2, h3, h4, h5, h6, h7 {
	color: #55FFFF;
}
a, a:link, a:visited {
	background: #000000;
	color: #FFFF55;
}
a:hover, a:active, a:focus {
	background: #AAAAAA;
	color: #5555FF;
}
b, strong {
	color: #FFFFFF;
}

#header, #footer {
	background: #0000AA;
	color: #FFFFFF;
}
#search pre {
	background: #0000AA;
	color: #FFFFFF;
}

.hlight {
	color: #55FFFF;
}
.mlink, .mlink:link, .mlink:visited {
	background: #000000;
	color: #AAAAAA;
}
.mlink:hover, .mlink:active, .mlink:focus {
	background: #0000AA;
	color: #FFFFFF;
}

.hlink, .hlink:link, .hlink:visited {
	background: #0000AA;
	color: #FFFFFF;
}
.hlink:hover, .hlink:active, a:focus {
	background: #FFFFFF;
	color: #0000AA;
}

.cursoron  { border-bottom: 2px solid #AAAAAA; }
.cursoroff { border-bottom: none; }
